Health#
Simple health check endpoint that returns the API status. This endpoint does not require authentication and can be used to verify that the API is running.
Useful for: * Load balancer health checks * Monitoring system verification * Service availability testing
Endpoint#
GET |
https://vulcan.api.synmax.com/v2/health |
Request Examples#
curl -X GET "https://vulcan.api.synmax.com/v2/health" \
-H "Access-Key: $API_TOKEN"
from synmax.vulcan.v2 import VulcanApiClient
SYNMAX_ACCESS_TOKEN = "<YOUR_API_TOKEN>"
vulcan_api_client = VulcanApiClient(access_token=SYNMAX_ACCESS_TOKEN)
health_resp = vulcan_api_client.health()
health_df = health_resp.df()
health_df.head()
Response#
Parameters |
Type |
Description |
Example |
|---|---|---|---|
status |
string |
Status of the API |
ok |
Normal Output#
status |
|---|
ok |